.yuan{
	color: #FF4400;
	font-size: 10px;
	margin-left: 10px;
}
.price{
	color: #FF4400;
	font-weight: bold;
	margin-left: 3px;
}

#hot_goods{		/* 去掉高度 */
	width: 1200px;
	margin: 10px auto;
}
#hot_goods h3{
	height: 44px;
	line-height: 44px;
	font-size: 20px;
	color: #ff242d;
	padding-left: 10px;
	border-bottom: 2px solid #ccc;
	background: white;
}
#hot_goods .hot_goods_body ul{
	list-style: none;
	overflow: hidden;  		/*清除浮动  浮动元素是无法撑开父标签的  */
}
#hot_goods .hot_goods_body ul li{
	width: 236px;
	height: 315px;
	background: white;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 5px;
}
/* 伪类选择器 nth-child(5n)指 以5的倍数来选择 
		1 * 5
		2 * 5 
		3 * 5
		*/
#hot_goods .hot_goods_body ul li:nth-child(5n){
	margin-right: 0;
}
#hot_goods .hot_goods_body  img{
	width: 220px;
	height: 218px;
	display: block;			/*  因为图片是内联元素  所以 margin: 0 auto; 是不起作用的  需要把图片设置成块级元素*/
	margin: 0 auto;
}
#hot_goods .hot_goods_body  p{
	font-size: 13px;
	padding: 10px 3px;
}